Subject: RE: bug#7716: 23.2.91; Pretest Windows binary doesn't support PNG images

From: "Drew Adams" <[email-masked]>
Date: Tue, 11 Jan 2011 11:53:41 -0800

> I will see what I can do about the other points you raise (except for
> .ico support: I have no idea what's involved).

Thanks.

I do hope someone will really look into the icon issue.  IMO file-type icons are
a big help in Windows (and users are used to them).  I would like to add them
(optionally) here and there (e.g. Dired) for users.  (Emacs could do likewise,
to the degree that that is not verboten.)